<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Ciao Code Documentation: arts_md_time_data Module Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Ciao Code Documentation
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#var-members">Variables</a>  </div>
  <div class="headertitle">
<div class="title">arts_md_time_data Module Reference</div>  </div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="var-members"></a>
Variables</h2></td></tr>
<tr class="memitem:a82013cac6034cf3541415f5b528f017f"><td class="memItemLeft" align="right" valign="top">integer, pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacearts__md__time__data.html#a82013cac6034cf3541415f5b528f017f">ntime</a></td></tr>
<tr class="separator:a82013cac6034cf3541415f5b528f017f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a25f2c8d3cc9545288ef23dac016a0c27"><td class="memItemLeft" align="right" valign="top">integer, pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacearts__md__time__data.html#a25f2c8d3cc9545288ef23dac016a0c27">step</a></td></tr>
<tr class="separator:a25f2c8d3cc9545288ef23dac016a0c27"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af51ef4b0085338a19771fae4cd2d1111"><td class="memItemLeft" align="right" valign="top">real(wp), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacearts__md__time__data.html#af51ef4b0085338a19771fae4cd2d1111">time</a></td></tr>
<tr class="separator:af51ef4b0085338a19771fae4cd2d1111"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<h2 class="groupheader">Variable Documentation</h2>
<a id="a82013cac6034cf3541415f5b528f017f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a82013cac6034cf3541415f5b528f017f">&#9670;&nbsp;</a></span>ntime</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">integer, pointer arts_md_time_data::ntime</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a25f2c8d3cc9545288ef23dac016a0c27"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a25f2c8d3cc9545288ef23dac016a0c27">&#9670;&nbsp;</a></span>step</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">integer, pointer arts_md_time_data::step</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="af51ef4b0085338a19771fae4cd2d1111"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af51ef4b0085338a19771fae4cd2d1111">&#9670;&nbsp;</a></span>time</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), pointer arts_md_time_data::time</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Aug 7 2020 16:17:50 for Ciao Code Documentation by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
